Bug 6514 - Problems During Custom Install
Problems During Custom Install
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-10-29 15:10 EDT by Brian Z
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-22 09:13:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Z 1999-10-29 15:10:24 EDT
Here are the options used during the install:

Language: English

                Type: Generic 105-key (Intl) PC
              Layout: US English w/ ISO9995-3
             Variant: None

                Type: Generic 3 Button PS/2
                Type: Custom
        Format Drive: Yes

                hda1 - win - *
                hda4 - linux -

   Users:       root, brian

Select Individual Packages: yes

   X Conf:
              Probed: TGUI9660
             Monitor: AcerView 34T
           Customise: Yes
 Use Graphical Login: Yes

X Conf II:
                Type: 800x600 8-bit

(Installed Successfully)

There were a few problems that resulted from this install:

1) Lilo reverted back to:
        linux - hda4 - *
        dos   - hda1 -

2) No X login after bootup.

3) XF86Conf Bugs:
       A.  Selected reconfig and XF86Conf Errored:
           error: can't read "Device - Trident TGUI9660": no
           such variable. (Some more info available if
           needed, I didn't get it all copied down)
       B.  On new config, when selecting 105-key Keyboard
           segment fault (core dumped).
           (Core Dump Available if Needed).

4) Wrong Card was Probed.  The real card is a Jaton 57P
   using a TGUI9680 chipset.  This was probed correctly in

Thanks!  I have not changed anything and the configuration
is the same as above.  If you want me to try anything, or
need more information, please let me know.  I'll be
glad to help.  Thanks again!
Comment 1 Brian Z 1999-10-29 15:23:59 EDT
Fixed a minor error in the template.  :)
Comment 2 Brian Z 1999-11-26 22:21:59 EST
Decided to move severity of bug up to high because it hinders the use of RH
Linux and this bug hasn't been tested yet.
Comment 3 Jay Turner 1999-11-30 10:53:59 EST
This issue has been forwarded to a developer for further action.  The problem
with lilo and X not starting on boot are solved by the current set of errata
(update image as well as boot disk)  We will take a look at the rest of the

Note You need to log in before you can comment on or make changes to this bug.